<?xml version='1.0'?>
<xsv docElt='{http://xsdtesting}doc' instanceAssessed='true' instanceErrors='0' rootType='[Anonymous]' schemaDocs='../msxsdtest/attribute/attP021.xsd' schemaErrors='0' schemaLocs='http://xsdtesting -> attP021.xsd' target='file:/C:/oriolc/testsuites/schematests/msxsdtest/attribute/attP021.xml' validation='strict' version='XSV 1.195/1.97 of 2001/06/09 19:14:08' xmlns='http://www.w3.org/2000/05/xsv'>
<importAttempt URI='file:/C:/oriolc/testsuites/schematests/msxsdtest/attribute/attP021.xsd' namespace='http://xsdtesting' outcome='redundant'/>
</xsv>
